.sborka {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.sborka__left {
    width: 38%;
}
.sborka__left p {
    margin-bottom: 16px;
    font-weight: normal;
}
.sborka__image {
    max-height: 255px;
    overflow: hidden;
}
.sborka__image img {
    max-width: 100%;
    height: auto;
}
.sborka__right {
    width: 59%;
}
.sborka__form-wrap {
    padding: 40px 55px;
    box-shadow: 0px 1px 3px 5px #16C8D2;
    -webkit-box-shadow: 0px 1px 3px 5px #16C8D2;
    -moz-box-shadow: 0px 1px 3px 5px #16C8D2;
}
.sborka__form-header {
    padding: 20px 10px 20px;
    background: linear-gradient(to right,#16C8D2 0%,#16C8D2 100%);
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    display: flex;
    font-weight: bold;
    align-items: center;
}
.sborka__order-image {
	margin: 0 20px;
}
.sborka__form-header p {
    margin-bottom: 16px;
    font-weight: 500;
}
.sborka__label-file {
    color: #16C8D2;
    font-weight: bold;
    border: 2px dashed #16C8D2;
    text-align: center;
    padding: 20px 0;
    margin: 10px auto;
    border-radius: 5px;
    display: block;
}
.sborka__file {
    display: none;
}
.sborka__form-group {
    margin: 10px auto;
}
.sborka__form-control {}
.sborka__form-control--textarea {
	height: 100px;
}
.sborka__form-buttons-wrap {
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sborka__form-buttons-left {
    width: 49%;
    margin: 0;
}
.sborka__form-buttons-right {
    width: 49%;
    margin: 0;
}
.sborka__form-buttons-right button {
    width: 100%;
}
.sborka__error-form {
    color: #f00;
}

.sborka__success {

}
.sborka__success .form-head {
    font-weight: 800;
    font-size: 32px;
    color: #171717;
    text-align: center;
    text-transform: uppercase;	
    margin-bottom: 10px;
}
.sborka__success .error-report {
    padding: 15px 30px;
    text-align: center !important;	
}
.sborka__success .error-report .text-report {
    text-align: center;	
}

@media (max-width: 767px) {
	.sborka {
	    flex-wrap: wrap;
	}

	.sborka__form-wrap {
	    padding: 30px 30px;
	}
	.sborka__left {
	    width: 100%;
	}
	.sborka__right {
	    width: 100%;
    	margin-top: 45px;
	}

	.sborka__form-header p {
	    font-size: 13px;
	    margin-bottom: 15px;
	}

	.sborka__image {
	    text-align: center;
	}
	.sborka__form-buttons-wrap {
	    flex-wrap: wrap;
	}
	.sborka__form-buttons-left {
	    width: 100%;
	}
	.sborka__form-buttons-right {
	    width: 100%;
	}

	.sborka__form-group {
	    margin: 0px auto 10px auto;
	}
}
